/**** Global.css for Progressive Psychology  *****/

/*

Blue: #244922
Grey: #717073
Light: #e5f5fa

*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline; }

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
display: block; }




/* 1.ROOT */

html {
	overflow-y: scroll;
	background: #fff;
}
body { 
	margin: 0 auto;
	padding: 0;
	width: 100%;
	font: 100%/1.4 "Montserrat", "Helvetica Neue", Helvetica, Arial;
	font-weight: 300;
	color: #333; 
	background-color: transparent;
	-webkit-text-size-adjust: 100%; 
	-ms-text-size-adjust: 100%;
}




/* 2.HEADINGS */

h1, 
h2, 	
h3, 
h4, 
h5, 
h6 {
	font-weight: 600;
}
h1 { 
	margin-bottom: .75em;
	font-size: 1.7em;
	line-height: 1.1;
}
h2 { 
	margin-bottom: .75em;
	font-size: 1.4em;
	line-height: 1.2;
	padding-top: 10px;
	color: #244922;
}
h3 { 
	margin-bottom: 1em;
	font-size: 1.2em;
	line-height: 1.3;
	color: #244922;
}
h4 { 
	margin-bottom: 1.25em;
	font-size: 1.1em;
	line-height: 1.25;
}
h5 { 
	margin-bottom: 1.5em;
	font-size: 1em;
}
h6 { 
	font-size: 1em;
}





/* 3.TYPOGRAPHY */

p, 
ol, 
ul, 
dl, 
address { 
	margin-bottom: 1.5em; 
	font-size: 1em;
}
ul, 
ol { 
	margin: 0 0 1.5em -24px; 
	padding-left: 24px;
}
ul { 
	list-style-type: disc;
	margin-left: 0.2em;
}
ol { 
	list-style-type: decimal;
	margin-left: 0.2em;
}
li ul, 
li ol { 
	margin: 0;
	font-size: 1em;
}
blockquote  { 
	margin: 0 0 1.5em -24px; 
	padding-left: 24px; 
	border-left: 1px solid rgb(200,200,200);
	font-style: italic;
}
sup, 
sub { 
	position: relative;
	font-size: 75%; 
	line-height: 0;
}
sup { 
	top: -.5em;
}
sub { 
	bottom: -.25em;
}
strong {
	font-weight: 600;
}





/* 4.LINKS */

a {
	outline: none;
	color: #244922;
	transition: all 0.15s ease-in;
}
a:link {
	-webkit-tap-highlight-color: rgb(229,245,250);
}
a:visited {
	color: #333;
}
a:hover { 
	outline: none;
	color: #244922; 
	text-decoration: none;
}
a:active, 
a:focus { 
	outline: none;
	color: #333;
}





/* 6.TABLES */

table { 
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 1.4em; 
	width: 100%;
}
th { 
	font-weight: bold;
}
th, td, caption { 
	padding: .25em 10px .25em 5px;
}





/* CUSTOM */
/* CUSTOM */
/* CUSTOM */
/* CUSTOM */
.wrapper {
	width: 95%;
	margin: 0 auto;
}
#container {
	padding-top: 87px;
}
.masterPad {
	padding: 30px 0;
}
.masterPad *:last-child {
	margin-bottom: 0;
}




/***** Header *****/
#iconMenu {
	width: 40px;
    height: 30px;
    position: fixed;
    top: 29px;
    right: 2.5%;
    z-index: 9999;
	background: url(../images/hamburger.svg) no-repeat center center;
	background-size: 30px 30px;
}
#iconMenu.close {
	background-image: url(../images/close.svg);
	background-size: 24px 24px;
}
header {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	height: 87px;
	border-bottom: 1px solid #c6c9cb;
	box-sizing: border-box;
	padding: 10px 0 0 0;
	background: #fff;
	z-index: 9998;
}
header .wrapper {
	width: 100%;
	max-width: 1248px;
	position: relative;
}
#logo {
	width: 220px;
	height: 65px;
	background: url(../images/george-oestopathy-logo.svg) no-repeat left center;
	background-size: auto 100%;
	margin-left: 2.5%;
}
#logo a {
	display: block;
	height: 100%;
}
nav {
	display: none;
	position: absolute;
	top: 66px;
	left: 0;
	width: 100%;
	box-sizing: border-box;
	background: #fff;
	padding: 14px 20px 26px 20px;
	-moz-box-shadow: 0 3px 3px 0 rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 3px 3px 0 rgba(0,0,0,0.1);
	box-shadow: 0 3px 3px 0 rgba(0,0,0,0.1);
}
nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
nav a {
	display: block;
}
#mainNav a {
	text-decoration: none;
	font-weight: 600;
	color: #244922;
	padding: 9px 0;
	font-size: 18px;
}
#mainNav a:hover {
	color: #afd0a6;
}
#mainNav .active a {
	color: #afd0a6;
}
.socialNav {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: -o-flex;
	display: flex;
	-ms-flex-flow: row wrap;
	flex-direction: row;
	-webkit-flex-direction: row;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	width: 114px;
	margin: 10px 0 0 0;
}
.socialNav li {
	-webkit-flex: 0 1 auto;
	-moz-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	-o-flex: 0 1 auto;
	flex: 0 1 auto;
	width: 46px;
	height: 46px;
}
.socialNav a {
	height: 46px;
	width: 100%;
	display: block;
}
.socialNav a:hover {
	opacity: 0.85;
}
.socialFacebook a {
	background: url(../images/icon-header-facebook.svg) no-repeat 0 0;
	background-size: 100% auto;
}
.socialInstagram a {
	background: url(../images/icon-header-instagram.svg) no-repeat 0 0;
	background-size: 100% auto;
}
.socialLinkedin a {
	background: url(../images/icon-header-linkedin.svg) no-repeat 0 0;
	background-size: 100% auto;
}



/***** Banner Image *****/
.bannerImage {
	position: relative;
}
.bannerImage .wrapper {
	width: 100%;
}
.bannerImage img {
	display: block;
	width: 100%;
	height: auto;
}



/***** Book Appointment *****/
.striveProgress {
	padding: 27px 0 20px 0;
}
.striveProgress .wrapper {
	max-width: 510px;
}
.striveProgress img {
	display: block;
	width: 100%;
	height: auto;
}



/***** tickColumns *****/
.tickColumns {
	background: #244922;
	color: #fff;
}
.tickColumns .wrapper {
	width: 80%;
	max-width: 1080px;
}
.tickColumns ul,
.textBlue ul {
	list-style: none;
	padding-left: 0;
	margin-left: 0;
}
.tickColumns ul li,
.textBlue ul li {
	padding: 5px 0 5px 30px;
	position: relative;
}
.tickColumns ul li:before,
.textBlue ul li:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 20px;
	height: 100%;
	background: url(../images/icon-bullet.svg) no-repeat left center;
	background-size: 100% auto;
}



/***** textOneColumn *****/
.textOneColumn .wrapper {
	width: 90%;
	max-width: 1080px;
}
.textOneColumn h2 {
	color: #244922;
}




/***** contactStrip *****/
.contactStrip {
	background: #afd0a7;
	background-size: auto 100%;
	padding: 30px 0;
	text-align: center;
	font-weight: 600;
	font-size: 20px;
	line-height: 1;
	color: #24492;
}
.contactStrip .wrapper {
	width: 80%;
}
.contactStrip a {
	text-decoration: none;
	color: #244922 !important;
}
.contactStrip a:hover {
	color: #fff !important;
}
.contactStrip a strong {
	color: #244922 !important;
}



/***** pageTitle *****/
.pageTitle {
	background: #afd0a7;
	padding: 20px 0;
	text-align: center;
	color: #244922;
}
.pageTitle h1 {
	margin: 0;
	padding: 0;
}



/**** textBlue *****/
.textBlue {
	background: #244922;
	color: #fff;
}



/***** TeamMember *****/
.teamMember_pic {
	width: 180px;
	height: 180px;
	overflow: hidden;
	-moz-border-radius:50%;
	border-radius:50%;
	-webkit-border-radius:50%;
	margin: 0 auto 0.5em auto;
}
.teamMember_pic img {
	width: 100%;
	height: auto;
	display: block;
}
.teamMember_text h2 {
	text-align: center;
	color: #244922;
}
.teamMember_text p:last-child {
	margin-bottom: 0;
}
.teamMember.alt {
	background: #e5f5fa;
}
.teamMember.alt .teamMember_pic {
	order: 2;
}



/***** services *****/
.services h2 {
	color: #717073;
	text-align: center;
	line-height: 1.2;
}
.servicesList_item {
	margin-bottom: 1em;
	padding-left: 36px;
	position: relative;
}
.servicesList_item:before {
	content: "";
	position: absolute;
	left: 0;
	top: 4px;
	width: 25px;
	height: 25px;
	background: url(../images/icon-bullet-blue.svg) no-repeat 0 0;
}
.servicesList_item h3 {
	margin: 0;
	padding: 0;
	color: #244922;
}
.textPic.alt {
	background: #244922;
	color: #fff;
}
.textPic.alt a {
	color: #fff !important;
}
.textPic_img {
	margin-bottom: 1em;
}
.textPic img {
	display: block;
	width: 100%;
	height: auto;
	max-width: fit-content;
}
.alt .textPic_text h2 {
	color: #fff;
}



/***** Contact *****/
#contactDetails strong {
	color: #244922;
}
#contactDetails_locations {
	padding-bottom: 1.5em;
	margin-bottom: 1.5em;
	border-bottom: 1px solid #244922;
}
#contactDetails_phone,
#contactDetails_fax,
#contactDetails_email,
#contactDetails_address {
	padding: 0 0 0 36px;
	margin: 0 0 1em 0;
	position: relative;
}
#contactDetails_phone:before,
#contactDetails_fax:before,
#contactDetails_email:before,
#contactDetails_address:before {
	content: "";
	position: absolute;
	left: 0;
	top: 3px;
	width: 28px;
	height: 28px;
}
#contactDetails_phone:before {
	background: url(../images/icon-contact-phone.svg) no-repeat 0 0;
	background-size: 100% auto;
}
#contactDetails_fax:before {
	background: url(../images/icon-contact-fax.svg) no-repeat 0 0;
	background-size: 100% auto;
}
#contactDetails_email:before {
	background: url(../images/icon-contact-email.svg) no-repeat 0 0;
	background-size: 100% auto;
}
#contactDetails_address:before {
	background: url(../images/icon-contact-address.svg) no-repeat 0 0;
	background-size: 100% auto;
}
#contactDetails_contact {
	margin-bottom: 2em;
}
#contactDetails_address p {
	margin-bottom: 4px;
}
#contactDetails_address p strong {
	color: #333;
}
#contactDetails_address p:first-child strong {
	color: #244922;
}
#contactForm input,
#contactForm textarea,
#contactForm button {
	font: 100%/1.4 "Montserrat", "Helvetica Neue", Helvetica, Arial;
	font-weight: 300;
	padding: 6px;
	display: block;
	border: 1px solid #244922;
	background: #fff;
	width: 100%;
	box-sizing: border-box;
}
#contactForm input:focus,
#contactForm textarea:focus,
#contactForm button:focus {
	outline-color: #244922;
}
#contactForm button {
	background: #244922;
	color: #fff;
	font-weight: 600;
	max-width: 180px;
	margin: 0 auto;
}
#contactForm ol {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}
#contactForm li {
	margin-bottom: 10px;
	box-sizing: border-box;
}
.formName,
.formPhone {
	width: 49%;
}
.formName {
	float: left;
}
.formPhone {
	float: right;
}
.contactMap .wrapper {
	width: 100%;
}
.contactMap iframe {
	width: 100%;
	height: 350px;
	display: block;
}
#subjectline {
	position: absolute;
	left: -9999px;
	top: -9999px;
	width: 10px;
}





/***** Footer *****/
footer {
	background: #244922;
	color: #fff;
	font-size: 85%;
}
#footerLogo {
	margin-bottom: 30px;
}
#footerLogo a {
	display: block;
	height: 80px;
	background: url('../images/george-oestopathy-logo-neg.svg') no-repeat 0 0;
	background-size: auto 100%;
}
footer a {
	text-decoration: none;
	color: #fff !important;
}
footer h2 {
	color: #afd0a7;
}
footer p {
	font-size: 1em;
}
#footerContact {
	margin-bottom: 20px;
}
#footerContact_phone,
#footerContact_email,
#footerContact_post {
	margin-bottom: 10px;
	position: relative;
	line-height: 1;
	padding: 8px 0 8px 36px;
}
#footerContact_phone:before,
#footerContact_email:before,
#footerContact_post:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 29px;
}
#footerContact_phone:before {
	background: url(../images/icon-footer-phone.svg) no-repeat center center;
	background-size: 23px auto;
}
#footerContact_email:before {
	background: url(../images/icon-footer-email.svg) no-repeat center center;
	background-size: 29px auto;
}
#footerContact_post:before {
	background: url(../images/icon-footer-address.svg) no-repeat center center;
	background-size: 22px auto;
}
#footerContact_post {
	white-space: pre-line;
}
#footerText {
	margin-bottom: 1em;
}
#footerLegal {
	background: #afd0a7;
	color: #fff;
	font-size: 14px;
	padding: 16px 0;
}
#footerLegal .wrapper {
	max-width: 1248px;
}
#footerLegal a {
	color: #fff !important;
	text-decoration: none;
}




@media screen and (min-width: 768px) {
	footer {
		font-size: 100%;
	}
    .striveProgress {
		padding: 50px 0 37px 0;
	}
	.tickColumns .wrapper {
		width: 85%;
	}
	.tickColumns ul,
	.textBlue ul {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: -o-flex;
		display: flex;
		-ms-flex-flow: row wrap;
		flex-direction: row;
		-webkit-flex-direction: row;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		justify-content: space-between;
		-webkit-justify-content: space-between;
	}
	.tickColumns ul li,
	.textBlue ul li {
		padding: 16px 0 16px 50px;
		box-sizing: border-box;
		-webkit-flex: 0 1 auto;
		-moz-flex: 0 1 auto;
		-ms-flex: 0 1 auto;
		-o-flex: 0 1 auto;
		flex: 0 1 auto;
		font-size: 18px;
		align-self: center;
		width: 46%;
	}
	.tickColumns ul li:before,
	.textBlue ul li:before {
		width: 36px;
	}
	.contactStrip {
		padding: 50px 0;
		font-size: 30px;
	}
	.pageTitle {
		padding: 50px 0;	
	}
	.pageTitle h1 {
		font-size: 35px;
		line-height: 1;	
	}
	.textBlue .wrapper {
		max-width: 1080px;
	}
	.textBlue li {
		width: 46%;
	}
	.teamMember .wrapper {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: -o-flex;
		display: flex;
		-ms-flex-flow: row wrap;
		flex-direction: row;
		-webkit-flex-direction: row;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		justify-content: space-between;
		-webkit-justify-content: space-between;
	}
	.teamMember_pic,
	.teamMember_text {
		-webkit-flex: 0 1 auto;
		-moz-flex: 0 1 auto;
		-ms-flex: 0 1 auto;
		-o-flex: 0 1 auto;
		flex: 0 1 auto;
	}
	.teamMember_pic {
		width: 200px;
		height: 200px;
	}
	.teamMember_text {
		width: calc(100% - 250px);
	}
	.teamMember_text h2 {
		text-align: left;
		margin-top: 0;
		padding-top: 0;
	}
	.services .wrapper {
		max-width: 1080px;
	}
	.services h2 {
		margin-bottom: 1.25em;
	}
	.servicesList {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: -o-flex;
		display: flex;
		-ms-flex-flow: row wrap;
		flex-direction: row;
		-webkit-flex-direction: row;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		justify-content: space-between;
		-webkit-justify-content: space-between;
	}
	.servicesList_item {
		-webkit-flex: 0 1 auto;
		-moz-flex: 0 1 auto;
		-ms-flex: 0 1 auto;
		-o-flex: 0 1 auto;
		flex: 0 1 auto;
		width: 46%;
		padding-left: 60px;
		margin-bottom: 2em;
	}
	.servicesList_item:before {
		width: 38px;
		height: 38px;
	}
	.servicesList_item h3 {
		margin-bottom: 6px;
		font-size: 24px;
	}
	.textPic .wrapper {
		max-width: 1080px;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: -o-flex;
		display: flex;
		-ms-flex-flow: row wrap;
		flex-direction: row;
		-webkit-flex-direction: row;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		justify-content: space-between;
		-webkit-justify-content: space-between;
	}
	.textPic_img,
	.textPic_text {
		-webkit-flex: 0 1 auto;
		-moz-flex: 0 1 auto;
		-ms-flex: 0 1 auto;
		-o-flex: 0 1 auto;
		flex: 0 1 auto;
	}
	.textPic_img {
		width: 43%;
		margin-bottom :0;
	}
	.textPic_text {
		width: 50%;
	}
	.textPic_text h2 {
		padding-top: 0;
		margin-top: 0;
		font-size: 28px;
	}
	#contact .wrapper {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: -o-flex;
		display: flex;
		-ms-flex-flow: row wrap;
		flex-direction: row;
		-webkit-flex-direction: row;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		justify-content: space-between;
		-webkit-justify-content: space-between;
	}
	#contactDetails,
	#contactForm {
		-webkit-flex: 0 1 auto;
		-moz-flex: 0 1 auto;
		-ms-flex: 0 1 auto;
		-o-flex: 0 1 auto;
		flex: 0 1 auto;
	}
	#contactDetails {
		width: 46%;
	}
	#contactForm {
		width: 50%;
	}
	#contactForm button {
		margin: 0 0 0 auto;
	}
	#contactDetails_phone,
	#contactDetails_fax,
	#contactDetails_email,
	#contactDetails_address {
		padding: 0 0 0 50px;
	}
	#contactDetails_phone:before,
	#contactDetails_fax:before,
	#contactDetails_email:before,
	#contactDetails_address:before {
		width: 36px;
		height: 36px;
	}
	#footerLegal .wrapper {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: -o-flex;
		display: flex;
		-ms-flex-flow: row wrap;
		flex-direction: row;
		-webkit-flex-direction: row;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		justify-content: space-between;
		-webkit-justify-content: space-between;
	}
	#footerLegal_copyright,
	#footerLegal_by {
		-webkit-flex: 0 1 auto;
		-moz-flex: 0 1 auto;
		-ms-flex: 0 1 auto;
		-o-flex: 0 1 auto;
		flex: 0 1 auto;
		width: 48%;
	}
	#footerLegal_by {
		text-align: right;
	}
}


@media screen and (min-width: 1024px) {
	p, li {
		font-size: 18px;
	}
	h2 {
		font-size: 25px;
	}
	.masterPad {
		padding: 70px 0
	}
	#container {
		padding-top: 176px;
	}
	#iconMenu {
		display: none;
	}
	header {
		height: 176px;
		padding-top: 38px;
	}
	#logo {
		width: 350px;
		height: 103px;
	}
    nav {
	    background: none;
	    padding: 0;
	    width: 462px;
	    left: inherit;
	    top: 25px;
	    right: 2.5%;
	    -moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: -o-flex;
		display: flex;
		-ms-flex-flow: row wrap;
		flex-direction: row;
		-webkit-flex-direction: row;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		justify-content: space-between;
		-webkit-justify-content: space-between;
    }
    #mainNav,
    .socialNav {
	    -webkit-flex: 0 1 auto;
	    -moz-flex: 0 1 auto;
	    -ms-flex: 0 1 auto;
	    -o-flex: 0 1 auto;
	    flex: 0 1 auto;
	    padding: 0;
	    margin: 0;
	    align-self: center;
    }
    #mainNav {
	    width: calc(100% - 116px);
	    padding-top: 3px;
    }
    nav li {
	    display: inline-block;
    }
    #mainNav li {
	    margin-right: 34px;
	    position: relative;
    }
    #mainNav li:last-child {
	    margin-right: 0;
    }
    .tickColumns ul li {
		width: 30%;
	}
    .contactStrip {
		padding: 70px 0;
		font-size: 30px;
	}
	.bookAppointment {
		font-size: 35px;
		padding: 35px 0;
	}
	.textBlue ul {
		width: 85%;
		margin-left: auto;
		margin-right:auto;
	}
	.teamMember .wrapper {
		max-width: 1080px;
	}
	.teamMember_pic {
		width: 250px;
		height: 250px;
		margin: 0;
	}
	.teamMember_text {
		width: calc(100% - 300px);
	}
	#contact .wrapper {
		max-width: 1080px;
	}
	#contactDetails {
		width: 35%;
	}
	#contactForm {
		width: 60%;
	}
	#contactForm li {
		margin-bottom: 24px;
	}
	footer .wrapper {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: -o-flex;
		display: flex;
		-ms-flex-flow: row wrap;
		flex-direction: row;
		-webkit-flex-direction: row;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		justify-content: space-between;
		-webkit-justify-content: space-between;
		max-width: 1248px;
	}
	#footerLogo,
	#footerContact,
	#footerText {
		-webkit-flex: 0 1 auto;
		-moz-flex: 0 1 auto;
		-ms-flex: 0 1 auto;
		-o-flex: 0 1 auto;
		flex: 0 1 auto;
	}
	#footerLogo {
		width: 30%;
	}
	#footerContact {
		width: 17%;
	}
	#footerText {
		width: 42%;
		padding-top: 1em;
	}
}



@media screen and (min-width: 1248px) {
    #logo {
	    margin-left: 0;
    }
    nav {
	    right: 0;
    }
    #footerContact_phone,
	#footerContact_fax,
	#footerContact_email,
	#footerContact_post {
		padding-left: 46px;
	}
	#footerLogo {
		margin-bottom: 0;
	}
    #footerLogo a {
		height: 102px;
	}
}








/* 15.VENDOR-SPECIFIC */

::-webkit-selection { 
background: rgb(23,119,175); 
color: rgb(250,250,250); 
text-shadow: none; }

::-moz-selection { 
background: rgb(23,119,175); 
color: rgb(250,250,250); 
text-shadow: none; }

::selection { 
background: rgb(23,119,175); 
color: rgb(250,250,250); 
text-shadow: none; }

input {
    -webkit-appearance: none;
}

/* How to stop Apple from making links blue: */
a[x-apple-data-detectors] {
color: inherit !important;
text-decoration: none !important;
font-size: inherit !important;
font-family: inherit !important;
font-weight: inherit !important;
line-height: inherit !important;
}


div,
input,
textarea  { 
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box; }